<div id="container">
    <h4>Profile:</h4>
    <p>Height: {{pokemon.height}}</p>
    <p>Weight: {{pokemon.weight}}</p>
    <p>Abilities:</p>
    <div *ngFor="let element of pokemon.abilities">
        {{element.ability.name.charAt(0).toUpperCase() + element.ability.name.slice(1).replace("-", " ")}}
    </div>
    <p>Base experience: {{pokemon.base_experience}}</p>
</div>

